.container
{
    justify-content: center;
    align-items: center;
}
.window
{
    flex: 0 0 auto;
    box-shadow: 0 2px 5px rgba(0,0,0,.5);
}
.header
{
    border-bottom: 1px solid rgba(0,0,0,.3);
    margin-bottom: 5px;
}
.title
{
    text-align: center;
    font-size:1.2em;
    color: mediumpurple;
}
.body
{
    display: flex;
    flex-direction: column;
    margin: 20px;
} 
input
{
    font-size: 1.5em;
    outline: none;
    border: none;
    border-bottom: 2px solid mediumorchid;
    margin-bottom: 20px;
    padding-right: 2px;
    margin-right: 5px; margin-left: 5px;
    color: mediumorchid;
}

input::placeholder { color: mediumorchid;}
input:focus::placeholder { color: mediumpurple;}
input:focus
{
    border-bottom:2px solid mediumpurple;
    color: mediumpurple;
}
.footer
{
    display:flex;
    flex-direction:column;
}
button
{
    background: rgba(147, 112, 216,0.9);
    border:none;
    color: white;
    font-size: 2em;
    outline:none;
}
button:active { color: rgb(200,200,200); }